Anonymous Login
2019-10-18 04:43 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001325v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reporterilsolopanda 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001325: Task contacts not emaild as a new log is created (and task contacts are "cancelled" from the task)
DescriptionProcedure:
- edit an existing task
- select contacts, adding two task contacts to the task
- save the task
- (the two added contacts appear in the task)
- add a new log to the task
- type a description in log's description text box
- leaving Email log to Task Contacts selected
- (task assignees and and project contacts are selected too)
- click update task
Result:
- only task assignees and project contacts are emailed
- task contacts disappear from the task
Additional InformationThe task has a parent task.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002935

caseydk (administrator)

This was resolved at some point during v3.0 development.
+Notes

-Issue History
Date Modified Username Field Change
2013-05-30 05:09 ilsolopanda New Issue
2013-06-02 23:52 caseydk Project v2.4 Release (Closed) => v3.0 Release
2013-06-03 00:23 caseydk Note Added: 0002935
2013-06-03 00:23 caseydk Status new => resolved
2013-06-03 00:23 caseydk Resolution open => fixed
2013-06-03 00:23 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History